apiVersion: v1
kind: Service
metadata:
  labels:
    app: headscale-webui
  name: headscale-webui
spec:
  ports:
    - name: http
      port: 5000
      targetPort: http
  selector:
    app: headscale-webui
